.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666016;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401612,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401612,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401612,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-4.016006px;}
._5{margin-left:-2.587214px;}
._0{margin-left:-1.090430px;}
._1{width:1.906579px;}
._b{width:5.564165px;}
._7{width:6.641031px;}
._6{width:7.743230px;}
._a{width:15.641144px;}
._f{width:24.177630px;}
._9{width:26.739810px;}
._8{width:27.840858px;}
._d{width:39.540242px;}
._4{width:56.672211px;}
._e{width:232.143337px;}
._3{width:742.726276px;}
._2{width:787.815642px;}
.fc3{color:rgb(255,0,0);}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:3.840000px;}
.fs5{font-size:16.320000px;}
.fs8{font-size:25.920000px;}
.fs9{font-size:27.840000px;}
.fs7{font-size:31.680000px;}
.fsb{font-size:36.479960px;}
.fs4{font-size:40.320000px;}
.fs6{font-size:44.160000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:51.840000px;}
.fs0{font-size:112.320000px;}
.fs2{font-size:144.000000px;}
.y4f{bottom:-12.725244px;}
.y58{bottom:2.699294px;}
.y38{bottom:3.084908px;}
.y56{bottom:4.241748px;}
.y0{bottom:18.477311px;}
.y4{bottom:67.867966px;}
.y5b{bottom:116.455261px;}
.y45{bottom:118.383328px;}
.y5a{bottom:127.252437px;}
.y42{bottom:133.036639px;}
.y44{bottom:133.422252px;}
.y59{bottom:138.820840px;}
.y55{bottom:145.761882px;}
.y57{bottom:147.304336px;}
.y43{bottom:148.075563px;}
.y4e{bottom:156.944672px;}
.y40{bottom:163.114487px;}
.y41{bottom:163.885714px;}
.y71{bottom:168.127462px;}
.y4d{bottom:168.513076px;}
.y3e{bottom:178.924639px;}
.y3f{bottom:179.695866px;}
.y70{bottom:182.395160px;}
.y4c{bottom:182.780773px;}
.y3d{bottom:194.734790px;}
.y6f{bottom:197.048471px;}
.y4b{bottom:197.434084px;}
.y3b{bottom:202.061445px;}
.y3c{bottom:209.773714px;}
.y6e{bottom:211.316168px;}
.y4a{bottom:211.701782px;}
.y3a{bottom:225.198252px;}
.y6d{bottom:225.969479px;}
.y49{bottom:226.355092px;}
.y39{bottom:239.851563px;}
.y6c{bottom:240.237176px;}
.y48{bottom:240.622790px;}
.y37{bottom:251.805580px;}
.y36{bottom:254.890487px;}
.y47{bottom:255.276101px;}
.y32{bottom:261.831529px;}
.y35{bottom:269.543798px;}
.y6b{bottom:270.315025px;}
.y46{bottom:270.700639px;}
.y34{bottom:284.197109px;}
.y6a{bottom:292.294992px;}
.y33{bottom:299.236034px;}
.y69{bottom:306.948303px;}
.y31{bottom:314.660571px;}
.y68{bottom:321.216000px;}
.y30{bottom:329.313882px;}
.y67{bottom:335.869311px;}
.y2c{bottom:343.581580px;}
.y2f{bottom:344.352807px;}
.y66{bottom:350.137008px;}
.y2e{bottom:359.006118px;}
.y65{bottom:364.790319px;}
.y2d{bottom:373.659429px;}
.y64{bottom:379.058017px;}
.y2a{bottom:389.083966px;}
.y2b{bottom:389.469580px;}
.y63{bottom:394.096941px;}
.y28{bottom:404.508504px;}
.y62{bottom:410.292706px;}
.y29{bottom:412.606387px;}
.y27{bottom:419.547429px;}
.y61{bottom:424.946017px;}
.y25{bottom:434.971966px;}
.y26{bottom:435.743193px;}
.y60{bottom:439.213714px;}
.y23{bottom:450.396504px;}
.y24{bottom:451.167731px;}
.y5f{bottom:453.867025px;}
.y21{bottom:466.206655px;}
.y22{bottom:466.592269px;}
.y5e{bottom:475.075765px;}
.y1f{bottom:481.631193px;}
.y20{bottom:482.016807px;}
.y1d{bottom:497.441345px;}
.y1e{bottom:497.826958px;}
.y1c{bottom:510.166588px;}
.y1b{bottom:541.401277px;}
.y1a{bottom:585.746824px;}
.y54{bottom:650.529882px;}
.y53{bottom:670.581782px;}
.y52{bottom:687.163160px;}
.y51{bottom:703.744538px;}
.y50{bottom:721.097143px;}
.y19{bottom:816.343664px;}
.y18{bottom:821.742252px;}
.y17{bottom:840.251697px;}
.y16{bottom:853.362555px;}
.y15{bottom:868.015866px;}
.y14{bottom:886.525311px;}
.y5d{bottom:899.636168px;}
.y5c{bottom:902.335462px;}
.y12{bottom:905.034756px;}
.y13{bottom:912.361412px;}
.y11{bottom:923.544202px;}
.y10{bottom:942.053647px;}
.yf{bottom:960.177479px;}
.ye{bottom:978.686924px;}
.yd{bottom:996.425143px;}
.yc{bottom:1006.451092px;}
.yb{bottom:1024.960538px;}
.ya{bottom:1043.469983px;}
.y9{bottom:1061.979429px;}
.y8{bottom:1080.488874px;}
.y7{bottom:1098.998319px;}
.y6{bottom:1117.507765px;}
.y5{bottom:1136.017210px;}
.y3{bottom:1157.611563px;}
.y2{bottom:1179.591529px;}
.y1{bottom:1216.996034px;}
.hb{height:2.756250px;}
.h12{height:4.627361px;}
.h6{height:11.714063px;}
.h18{height:11.954017px;}
.h15{height:13.496471px;}
.h11{height:14.267697px;}
.h1a{height:14.653295px;}
.h14{height:16.195765px;}
.h9{height:17.566875px;}
.ha{height:18.868125px;}
.hd{height:21.470625px;}
.hf{height:22.739062px;}
.h19{height:23.063906px;}
.h10{height:24.255000px;}
.hc{height:24.723723px;}
.he{height:26.184346px;}
.h8{height:27.326250px;}
.h5{height:28.940625px;}
.h7{height:29.928750px;}
.h16{height:31.992188px;}
.h13{height:32.507812px;}
.h4{height:34.453125px;}
.h17{height:34.945312px;}
.h2{height:81.772031px;}
.h3{height:104.835938px;}
.h1{height:1295.821849px;}
.h0{height:1352.860504px;}
.wd{width:3.084908px;}
.w12{width:3.470521px;}
.w5{width:4.627361px;}
.wc{width:7.712269px;}
.w2{width:8.483496px;}
.wb{width:9.640336px;}
.w9{width:10.797176px;}
.wa{width:13.882084px;}
.w3{width:14.267697px;}
.w8{width:15.038924px;}
.w4{width:25.064874px;}
.w7{width:25.836101px;}
.w10{width:53.214655px;}
.w11{width:105.272471px;}
.w6{width:128.409277px;}
.wf{width:139.592067px;}
.we{width:176.610958px;}
.w1{width:939.129412px;}
.w0{width:956.000000px;}
.x17{left:0.000000px;}
.x0{left:10.443697px;}
.x23{left:44.345546px;}
.x6{left:52.829042px;}
.x24{left:53.985882px;}
.x25{left:61.698151px;}
.x2b{left:63.626218px;}
.x2e{left:68.253580px;}
.x3{left:72.109714px;}
.x26{left:86.763025px;}
.x27{left:89.847933px;}
.x1{left:91.390387px;}
.x2{left:101.030723px;}
.x28{left:266.458891px;}
.x1a{left:278.412908px;}
.x4{left:297.693580px;}
.x5{left:303.092168px;}
.x29{left:406.050958px;}
.x2a{left:459.265613px;}
.x2c{left:544.871798px;}
.x7{left:593.844706px;}
.x1b{left:633.948504px;}
.x2d{left:643.974454px;}
.x1c{left:658.627765px;}
.x1d{left:663.255126px;}
.x15{left:748.475697px;}
.x19{left:754.259899px;}
.xe{left:755.416739px;}
.x18{left:758.887261px;}
.x14{left:761.972168px;}
.xf{left:763.129008px;}
.x10{left:765.057076px;}
.x13{left:771.998118px;}
.x12{left:776.239866px;}
.x11{left:778.939160px;}
.x9{left:784.723361px;}
.xa{left:786.265815px;}
.xd{left:788.579496px;}
.x1e{left:791.664403px;}
.xb{left:799.376672px;}
.xc{left:816.343664px;}
.x1f{left:817.500504px;}
.x20{left:832.539429px;}
.x21{left:846.807126px;}
.x8{left:851.820101px;}
.x22{left:857.604303px;}
.x16{left:894.237580px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-3.332669pt;}
._5{margin-left:-2.146991pt;}
._0{margin-left:-0.904890pt;}
._1{width:1.582168pt;}
._b{width:4.617404pt;}
._7{width:5.511037pt;}
._6{width:6.425693pt;}
._a{width:12.979750pt;}
._f{width:20.063724pt;}
._9{width:22.189940pt;}
._8{width:23.103640pt;}
._d{width:32.812335pt;}
._4{width:47.029241pt;}
._e{width:192.643355pt;}
._3{width:616.348863pt;}
._2{width:653.766119pt;}
.fsa{font-size:3.186611pt;}
.fs5{font-size:13.543096pt;}
.fs8{font-size:21.509623pt;}
.fs9{font-size:23.102929pt;}
.fs7{font-size:26.289540pt;}
.fsb{font-size:30.272770pt;}
.fs4{font-size:33.459414pt;}
.fs6{font-size:36.646025pt;}
.fs3{font-size:39.832636pt;}
.fs1{font-size:43.019247pt;}
.fs0{font-size:93.208368pt;}
.fs2{font-size:119.497908pt;}
.y4f{bottom:-10.560000pt;}
.y58{bottom:2.240000pt;}
.y38{bottom:2.560000pt;}
.y56{bottom:3.520000pt;}
.y0{bottom:15.333333pt;}
.y4{bottom:56.320000pt;}
.y5b{bottom:96.640000pt;}
.y45{bottom:98.240000pt;}
.y5a{bottom:105.600000pt;}
.y42{bottom:110.400000pt;}
.y44{bottom:110.720000pt;}
.y59{bottom:115.200000pt;}
.y55{bottom:120.960000pt;}
.y57{bottom:122.240000pt;}
.y43{bottom:122.880000pt;}
.y4e{bottom:130.240000pt;}
.y40{bottom:135.360000pt;}
.y41{bottom:136.000000pt;}
.y71{bottom:139.520000pt;}
.y4d{bottom:139.840000pt;}
.y3e{bottom:148.480000pt;}
.y3f{bottom:149.120000pt;}
.y70{bottom:151.360000pt;}
.y4c{bottom:151.680000pt;}
.y3d{bottom:161.600000pt;}
.y6f{bottom:163.520000pt;}
.y4b{bottom:163.840000pt;}
.y3b{bottom:167.680000pt;}
.y3c{bottom:174.080000pt;}
.y6e{bottom:175.360000pt;}
.y4a{bottom:175.680000pt;}
.y3a{bottom:186.880000pt;}
.y6d{bottom:187.520000pt;}
.y49{bottom:187.840000pt;}
.y39{bottom:199.040000pt;}
.y6c{bottom:199.360000pt;}
.y48{bottom:199.680000pt;}
.y37{bottom:208.960000pt;}
.y36{bottom:211.520000pt;}
.y47{bottom:211.840000pt;}
.y32{bottom:217.280000pt;}
.y35{bottom:223.680000pt;}
.y6b{bottom:224.320000pt;}
.y46{bottom:224.640000pt;}
.y34{bottom:235.840000pt;}
.y6a{bottom:242.560000pt;}
.y33{bottom:248.320000pt;}
.y69{bottom:254.720000pt;}
.y31{bottom:261.120000pt;}
.y68{bottom:266.560000pt;}
.y30{bottom:273.280000pt;}
.y67{bottom:278.720000pt;}
.y2c{bottom:285.120000pt;}
.y2f{bottom:285.760000pt;}
.y66{bottom:290.560000pt;}
.y2e{bottom:297.920000pt;}
.y65{bottom:302.720000pt;}
.y2d{bottom:310.080000pt;}
.y64{bottom:314.560000pt;}
.y2a{bottom:322.880000pt;}
.y2b{bottom:323.200000pt;}
.y63{bottom:327.040000pt;}
.y28{bottom:335.680000pt;}
.y62{bottom:340.480000pt;}
.y29{bottom:342.400000pt;}
.y27{bottom:348.160000pt;}
.y61{bottom:352.640000pt;}
.y25{bottom:360.960000pt;}
.y26{bottom:361.600000pt;}
.y60{bottom:364.480000pt;}
.y23{bottom:373.760000pt;}
.y24{bottom:374.400000pt;}
.y5f{bottom:376.640000pt;}
.y21{bottom:386.880000pt;}
.y22{bottom:387.200000pt;}
.y5e{bottom:394.240000pt;}
.y1f{bottom:399.680000pt;}
.y20{bottom:400.000000pt;}
.y1d{bottom:412.800000pt;}
.y1e{bottom:413.120000pt;}
.y1c{bottom:423.360000pt;}
.y1b{bottom:449.280000pt;}
.y1a{bottom:486.080000pt;}
.y54{bottom:539.840000pt;}
.y53{bottom:556.480000pt;}
.y52{bottom:570.240000pt;}
.y51{bottom:584.000000pt;}
.y50{bottom:598.400000pt;}
.y19{bottom:677.440000pt;}
.y18{bottom:681.920000pt;}
.y17{bottom:697.280000pt;}
.y16{bottom:708.160000pt;}
.y15{bottom:720.320000pt;}
.y14{bottom:735.680000pt;}
.y5d{bottom:746.560000pt;}
.y5c{bottom:748.800000pt;}
.y12{bottom:751.040000pt;}
.y13{bottom:757.120000pt;}
.y11{bottom:766.400000pt;}
.y10{bottom:781.760000pt;}
.yf{bottom:796.800000pt;}
.ye{bottom:812.160000pt;}
.yd{bottom:826.880000pt;}
.yc{bottom:835.200000pt;}
.yb{bottom:850.560000pt;}
.ya{bottom:865.920000pt;}
.y9{bottom:881.280000pt;}
.y8{bottom:896.640000pt;}
.y7{bottom:912.000000pt;}
.y6{bottom:927.360000pt;}
.y5{bottom:942.720000pt;}
.y3{bottom:960.640000pt;}
.y2{bottom:978.880000pt;}
.y1{bottom:1009.920000pt;}
.hb{height:2.287265pt;}
.h12{height:3.840000pt;}
.h6{height:9.720875pt;}
.h18{height:9.920000pt;}
.h15{height:11.200000pt;}
.h11{height:11.840000pt;}
.h1a{height:12.159987pt;}
.h14{height:13.440000pt;}
.h9{height:14.577811pt;}
.ha{height:15.657649pt;}
.hd{height:17.817325pt;}
.hf{height:18.869933pt;}
.h19{height:19.139504pt;}
.h10{height:20.127929pt;}
.hc{height:20.516897pt;}
.he{height:21.728990pt;}
.h8{height:22.676595pt;}
.h5{height:24.016279pt;}
.h7{height:24.836271pt;}
.h16{height:26.548607pt;}
.h13{height:26.976497pt;}
.h4{height:28.590808pt;}
.h17{height:28.999248pt;}
.h2{height:67.858241pt;}
.h3{height:86.997745pt;}
.h1{height:1075.333333pt;}
.h0{height:1122.666667pt;}
.wd{width:2.560000pt;}
.w12{width:2.880000pt;}
.w5{width:3.840000pt;}
.wc{width:6.400000pt;}
.w2{width:7.040000pt;}
.wb{width:8.000000pt;}
.w9{width:8.960000pt;}
.wa{width:11.520000pt;}
.w3{width:11.840000pt;}
.w8{width:12.480000pt;}
.w4{width:20.800000pt;}
.w7{width:21.440000pt;}
.w10{width:44.160000pt;}
.w11{width:87.360000pt;}
.w6{width:106.560000pt;}
.wf{width:115.840000pt;}
.we{width:146.560000pt;}
.w1{width:779.333333pt;}
.w0{width:793.333333pt;}
.x17{left:0.000000pt;}
.x0{left:8.666667pt;}
.x23{left:36.800000pt;}
.x6{left:43.840000pt;}
.x24{left:44.800000pt;}
.x25{left:51.200000pt;}
.x2b{left:52.800000pt;}
.x2e{left:56.640000pt;}
.x3{left:59.840000pt;}
.x26{left:72.000000pt;}
.x27{left:74.560000pt;}
.x1{left:75.840000pt;}
.x2{left:83.840000pt;}
.x28{left:221.120000pt;}
.x1a{left:231.040000pt;}
.x4{left:247.040000pt;}
.x5{left:251.520000pt;}
.x29{left:336.960000pt;}
.x2a{left:381.120000pt;}
.x2c{left:452.160000pt;}
.x7{left:492.800000pt;}
.x1b{left:526.080000pt;}
.x2d{left:534.400000pt;}
.x1c{left:546.560000pt;}
.x1d{left:550.400000pt;}
.x15{left:621.120000pt;}
.x19{left:625.920000pt;}
.xe{left:626.880000pt;}
.x18{left:629.760000pt;}
.x14{left:632.320000pt;}
.xf{left:633.280000pt;}
.x10{left:634.880000pt;}
.x13{left:640.640000pt;}
.x12{left:644.160000pt;}
.x11{left:646.400000pt;}
.x9{left:651.200000pt;}
.xa{left:652.480000pt;}
.xd{left:654.400000pt;}
.x1e{left:656.960000pt;}
.xb{left:663.360000pt;}
.xc{left:677.440000pt;}
.x1f{left:678.400000pt;}
.x20{left:690.880000pt;}
.x21{left:702.720000pt;}
.x8{left:706.880000pt;}
.x22{left:711.680000pt;}
.x16{left:742.080000pt;}
}
